HomePhabricator

Replace 'REQUIRES: not_?san' with 'UNSUPPORTED: ?san' as that better expresses…

Authored by probinson on May 10 2019, 11:08 AM.

Description

Replace 'REQUIRES: not_?san' with 'UNSUPPORTED: ?san' as that better expresses the intent of the exclusion.

llvm-svn: 360449

Details

Committed
probinsonMay 10 2019, 11:08 AM
Parents
rGdc5d9759063a: Fix and test for assertion error in P41835.
Branches
Unknown
Tags
Unknown